#wrap{
	margin:auto;
	padding:0px;
	width:1000px;
	}
	
a{
	outline:none;
        text-decoration:none;
	}


.sliderwrapper{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
width:659px;
height:250px;
padding:11px 0px 0px 11px;
margin:0px;
background:url(../images/banner-bg.jpg) no-repeat left top;
}



.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 11;  /*leave as is*/
top: 11;  /*leave as is*/
width:979px;
height:245px;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}
.sliderwrapper .contentdiv img{
float:left;
padding:0px;
margin:0px;
}
.sliderwrapper .contentdiv #telephone-caption{
float:left;
padding:0px;
margin:0px;
width:302px;
height:245px;
position:relative;
background:url(../images/telephone-banner-caption.jpg) left top no-repeat;
}
.sliderwrapper .contentdiv #telephone-caption a{
background:url(../images/learnmore.jpg) left top no-repeat;
padding:0px;
margin:0px;
display:block;
width:81px;
height:23px;
position:absolute;
left:220px;
top:177px;
        text-decoration:none;
}
.sliderwrapper .contentdiv #telephone-caption a:hover{
background:url(../images/learnmore.jpg) left bottom no-repeat;
}
.sliderwrapper .contentdiv #internet-caption{
float:left;
padding:0px;
margin:0px;
width:302px;
height:245px;
position:relative;
background:url(../images/internet-banner-caption.jpg) left top no-repeat;
}
.sliderwrapper .contentdiv #internet-caption a{
background:url(../images/learnmore.jpg) left top no-repeat;
padding:0px;
margin:0px;
display:block;
width:81px;
height:23px;
position:absolute;
left:221px;
top:164px;
        text-decoration:none;
}
.sliderwrapper .contentdiv #internet-caption a:hover{
background:url(../images/learnmore.jpg) left bottom no-repeat;
}
.sliderwrapper .contentdiv #hosting-caption{
float:left;
padding:0px;
margin:0px;
width:302px;
height:245px;
position:relative;
background:url(../images/hosting-banner-caption.jpg) left top no-repeat;
}
.sliderwrapper .contentdiv #hosting-caption a{
background:url(../images/learnmore.jpg) left top no-repeat;
padding:0px;
margin:0px;
display:block;
width:81px;
height:23px;
position:absolute;
left:221px;
top:162px;
        text-decoration:none;
}
.sliderwrapper .contentdiv #hosting-caption a:hover{
background:url(../images/learnmore.jpg) left bottom no-repeat;
}
.sliderwrapper .contentdiv #hardware-caption{
float:left;
padding:0px;
margin:0px;
width:302px;
height:245px;
position:relative;
background:url(../images/hardware-banner-caption.jpg) left top no-repeat;
}
.sliderwrapper .contentdiv #hardware-caption a{
background:url(../images/learnmore.jpg) left top no-repeat;
padding:0px;
margin:0px;
display:block;
width:81px;
height:23px;
position:absolute;
left:221px;
top:201px;
        text-decoration:none;
}
.sliderwrapper .contentdiv #hardware-caption a:hover{
background:url(../images/learnmore.jpg) left bottom no-repeat;
}
.sliderwrapper .contentdiv #marketting-caption{
float:left;
padding:0px;
margin:0px;
width:302px;
height:245px;
position:relative;
background:url(../images/marketing-banner-caption.jpg) left top no-repeat;
}
.sliderwrapper .contentdiv #marketting-caption a{
background:url(../images/learnmore.jpg) left top no-repeat;
padding:0px;
margin:0px;
display:block;
width:81px;
height:23px;
position:absolute;
left:221px;
top:195px;
        text-decoration:none;
}
.sliderwrapper .contentdiv #marketting-caption a:hover{
background:url(../images/learnmore.jpg) left bottom no-repeat;
}

.sliderwrapper-inner{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
width:659px;
height:161px;
padding:12px 0px 0px 11px;
margin:0px;
background:url(../images/banner-inner-bg.jpg) no-repeat left top;
}
.sliderwrapper-inner .contentdiv img{
float:left;
padding:0px;
margin:0px;
}
.sliderwrapper-inner .contentdiv #telephone-caption-inner{
float:left;
padding:0px;
margin:0px;
width:271px;
height:157px;
position:relative;

}
.sliderwrapper-inner .contentdiv #telephone-caption-inner a{
background:url(../images/learnmore.jpg) left top no-repeat;
padding:0px;
margin:0px;
display:block;
width:81px;
height:23px;
position:absolute;
left:192px;
top:120px;
        text-decoration:none;
}
.sliderwrapper-inner .contentdiv #telephone-caption-inner a:hover{
background:url(../images/learnmore.jpg) left bottom no-repeat;
}
.sliderwrapper-inner .contentdiv #internet-caption-inner{
float:left;
padding:0px;
margin:0px;
width:271px;
height:157px;
position:relative;

}
.sliderwrapper-inner .contentdiv #internet-caption-inner a{
background:url(../images/learnmore.jpg) left top no-repeat;
padding:0px;
margin:0px;
display:block;
width:81px;
height:23px;
position:absolute;
left:192px;
top:120px;
        text-decoration:none;
}
.sliderwrapper-inner .contentdiv #internet-caption-inner a:hover{
background:url(../images/learnmore.jpg) left bottom no-repeat;
}
.sliderwrapper-inner .contentdiv #hosting-caption-inner{
float:left;
padding:0px;
margin:0px;
width:271px;
height:157px;
position:relative;
}
.sliderwrapper-inner .contentdiv #hosting-caption-inner a{
background:url(../images/learnmore.jpg) left top no-repeat;
padding:0px;
margin:0px;
display:block;
width:81px;
height:23px;
position:absolute;
left:192px;
top:109px;
        text-decoration:none;
}
.sliderwrapper-inner .contentdiv #hosting-caption-inner a:hover{
background:url(../images/learnmore.jpg) left bottom no-repeat;
}
.sliderwrapper-inner .contentdiv #hardware-caption-inner{
float:left;
padding:0px;
margin:0px;
width:271px;
height:157px;
position:relative;
}
.sliderwrapper-inner .contentdiv #hardware-caption-inner a{
background:url(../images/learnmore.jpg) left top no-repeat;
padding:0px;
margin:0px;
display:block;
width:81px;
height:23px;
position:absolute;
left:192px;
top:124px;
        text-decoration:none;
}
.sliderwrapper-inner .contentdiv #hardware-caption-inner a:hover{
background:url(../images/learnmore.jpg) left bottom no-repeat;
}
.sliderwrapper-inner .contentdiv #marketting-caption-inner{
float:left;
padding:0px;
margin:0px;
width:271px;
height:157px;
position:relative;
}
.sliderwrapper-inner .contentdiv #marketting-caption-inner a{
background:url(../images/learnmore.jpg) left top no-repeat;
padding:0px;
margin:0px;
display:block;
width:81px;
height:23px;
position:absolute;
left:192px;
top:128px;
        text-decoration:none;
}
.sliderwrapper-inner .contentdiv #marketting-caption-inner a:hover{
background:url(../images/learnmore.jpg) left bottom no-repeat;
}

.learn-more a{
background:url(../images/learnmore.jpg) left top no-repeat;
padding:0px;
margin:0px;
display:block;
width:81px;
height:23px;
        text-decoration:none;
}
.learn-more a:hover{
background:url(../images/learnmore.jpg) left bottom no-repeat;
}
.learn-more2{
padding:0px;
margin:0px;
position:relative;
width:81px;
height:23px;
left:620px;
top:218px;
}
.learn-more2 a{
background:url(../images/learnmore.jpg) left top no-repeat;
padding:0px;
margin:0px;
display:block;
width:81px;
height:23px;
        text-decoration:none;
}
.learn-more2 a:hover{
background:url(../images/learnmore.jpg) left bottom no-repeat;
}

#pagination-wrap{
	margin:0px;
	padding:0px;
	width:323px;
	height:92px;
	/*background:url(../images/tab-bg.jpg) no-repeat left top;*/
	}
#pagination-wrap-inner{
	margin:0px;
	padding:0px;
	width:1000px;
	height:67px;
	background:url(../images/tab-inner-bg.jpg) no-repeat left top;
	}


#paginate-slider4{
	width:724px;
/*	height:86px;*/
	float:right;
	padding:0px 10px 0px 0px;
	}
 #paginate-inner-slider4{
	width:724px;
	height:60px;
	float:right;
	padding:0px 10px 0px 0px;
	}	

.telephone{
	margin:0px;
	padding:0px;
	float:left;
	}

.telephone a{
	background:url(../images/telephone-tab.jpg) no-repeat left top;
	width:144px;
	height:86px;
	display:block;
	}
.telephone a:hover{
	background:url(../images/telephone-tab.jpg) no-repeat left bottom;

}
.telephone a.selected{
	background:url(../images/telephone-tab.jpg) no-repeat left bottom;

	}
	

.telephone-inner{
	margin:0px;
	padding:0px;
	float:left;
	}

.telephone-inner a{
	background:url(../images/telephone-inner-tab.jpg) no-repeat left top;
	width:145px;
	height:56px;
	display:block;
	}
.telephone-inner a:hover{
	background:url(../images/telephone-inner-tab.jpg) no-repeat left bottom;

}
.telephone-inner a.selected{
	background:url(../images/telephone-inner-tab.jpg) no-repeat left bottom;

	}	
	
	
.internet{
	margin:0px;
	padding:0px;
	float:left;
	}	
	
.internet a{
	background:url(../images/internet-tab.jpg) no-repeat left top;
	width:146px;
	height:86px;
	display:block;
        text-decoration:none;
	}
.internet a:hover{
background:url(../images/internet-tab.jpg) no-repeat left bottom;
}
.internet a.selected{
background:url(../images/internet-tab.jpg) no-repeat left bottom;
	}
	

.internet-inner{
	margin:0px;
	padding:0px;
	float:left;
	}	
	
.internet-inner a{
	background:url(../images/internet-inner-tab.jpg) no-repeat left top;
	width:146px;
	height:56px;
	display:block;
        text-decoration:none;
	}
.internet-inner a:hover{
background:url(../images/internet-inner-tab.jpg) no-repeat left bottom;
}
.internet-inner a.selected{
background:url(../images/internet-inner-tab.jpg) no-repeat left bottom;
	}	
	
.hosting{
	margin:0px;
	padding:0px;
	float:left;
	}	
	
.hosting a{
	background:url(../images/hosting.jpg) no-repeat left top;
	width:144px;
	height:86px;
	display:block;
        text-decoration:none;
	}
.hosting a:hover{
background:url(../images/hosting.jpg) no-repeat left bottom;
}
.hosting a.selected{
background:url(../images/hosting.jpg) no-repeat left bottom;
	}
	
	
	
.hosting-inner{
	margin:0px;
	padding:0px;
	float:left;
	}	
	
.hosting-inner a{
	background:url(../images/hosting-inner.jpg) no-repeat left top;
	width:144px;
	height:56px;
	display:block;
        text-decoration:none;
	}
.hosting-inner a:hover{
background:url(../images/hosting-inner.jpg) no-repeat left bottom;
}
.hosting-inner a.selected{
background:url(../images/hosting-inner.jpg) no-repeat left bottom;
	}	
	

.hardware{
	margin:0px;
	padding:0px;
	float:left;
	}	
	
.hardware a{
	background:url(../images/hardware.jpg) no-repeat left top;
	width:145px;
	height:86px;
	display:block;
        text-decoration:none;
	}
.hardware a:hover{
background:url(../images/hardware.jpg) no-repeat left bottom;
}
.hardware a.selected{
background:url(../images/hardware.jpg) no-repeat left bottom;
	}
	
	
.hardware-inner{
	margin:0px;
	padding:0px;
	float:left;
	}	
	
.hardware-inner a{
	background:url(../images/hardware-inner.jpg) no-repeat left top;
	width:145px;
	height:56px;
	display:block;
        text-decoration:none;
	}
.hardware-inner a:hover{
background:url(../images/hardware-inner.jpg) no-repeat left bottom;
}
.hardware-inner a.selected{
background:url(../images/hardware-inner.jpg) no-repeat left bottom;
	}
	
.marketing{
	margin:0px;
	padding:0px;
	float:left;
	}	
	
.marketing a{
	background:url(../images/marketing.jpg) no-repeat left top;
	width:145px;
	height:86px;
	display:block;
        text-decoration:none;
	}
.marketing a:hover{
background:url(../images/marketing.jpg) no-repeat left bottom;
}
.marketing a.selected{
background:url(../images/marketing.jpg) no-repeat left bottom;
	}
	
	
.marketing-inner{
	margin:0px;
	padding:0px;
	float:left;
	}	
	
.marketing-inner a{
	background:url(../images/marketing-inner.jpg) no-repeat left top;
	width:144px;
	height:56px;
	display:block;
        text-decoration:none;
	}
.marketing-inner a:hover{
background:url(../images/marketing-inner.jpg) no-repeat left bottom;
}
.marketing-inner a.selected{
background:url(../images/marketing-inner.jpg) no-repeat left bottom;
	}
		

/*
.pagination{
width: 400px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)
text-align: right;
background-color: navy;
padding: 5px 10px;
}

.pagination a{
padding: 0 5px;
text-decoration: none; 
color: #00007D;
background: white;
        text-decoration:none;
}

.pagination a:hover, .pagination a.selected{
color: #000;
background-color: #FEE496;
}*/